</div>
</body>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
<script>
    $(document).ready(function(){
        $("#Add").click(function(){
            //ça marche -------------------------
            //alert("Peut etre ça va marcher!");-
            //-----------------------------------
            var idlng = $('#languageid').val();
            var lngname = $('#languagename').val();
            var homelng = $('#homets').val();
            var aboutlng = $('#aboutts').val();
            var servicelng = $('#servicets').val();
            var contactlng = $('#contactts').val();

            $.post('/succeed', {id_lng:idlng, name_lng:lngname, home_lng:homelng, about_lng:aboutlng, service_lng:servicelng, contact_lng:contactlng}, function(data){
                //alert("Informations remises!");
                window.location.href = "success";
                //console.log({id_lng:idlng, name_lng:lngname, home_lng:homelng, about_lng:aboutlng, service_lng:servicelng, contact_lng:contactlng});
            });
            
            
        });
        
    });
</script>
</html>